﻿/* Navbar section */
*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: Arial, Helvetica, sans-serif;
}

img {
    max-width: 100%;
    display: block;
}

a {
    text-decoration: none;
}

.container {
    max-width: 90%;
    margin: auto;
}

.header {
    background: #ffffff;
    padding: 0 0;
}

.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    padding: 10px 0;
}

.logo img {
    width: 120px;
    height: auto;
    object-fit: contain;
}

.nav-actions {
    display: flex;
    align-items: center;
    gap: 10px;
}

.demo-btn,
.phone-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    height: 44px;
    padding: 0 18px;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 600;
    transition: 0.3s ease;
    white-space: nowrap;
}

.demo-btn {
    background: #8b6cff;
    color: #fff;
    border: 1px solid #8b6cff;
    padding: 0px 0px;

}

.demo-btn:hover {
    transform: translateY(-4px);
    box-shadow: 0 10px 25px rgba(108, 99, 255, 0.35);
}

.phone-btn {
    background: #fff;
    color: #8b6cff;
    border: 1px solid #8b6cff;
    padding: 28px 30px;
}

.phone-btn:hover {
    background: #f8f5ff;
}

.demo-btn svg,
.phone-btn svg {
    width: 18px;
    height: 18px;
    flex-shrink: 0;
}

@media (max-width:1200px) {

    .logo img {
        width: 105px;
    }

    .demo-btn,
    .phone-btn {
        padding: 0 16px;
        font-size: 14px;
    }
}

@media (max-width:768px) {



    .nav-actions {
        width: 100%;
        justify-content: center;
        flex-wrap: wrap;
    }


}

@media (max-width:576px) {
    .container {
        max-width: 94%;
    }

    .logo img {
        width: 95px;
    }

    .nav-actions {
        flex-direction: column;
        width: 100%;
    }

    .demo-btn,
    .phone-btn {
        width: 100%;
        min-width: 100%;
        height: 48px;
        font-size: 14px;
        padding: 20px 20px;
    }
}

@media (max-width:375px) {

    .demo-btn,
    .phone-btn {
        font-size: 13px;
        padding: 20px 20px;

    }


}

/* ends here */


/* hero section */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Inter, sans-serif;
}

.container {
    max-width: 90%;
    margin: auto;
}

.hero-section {
    background: #e7e3ff;
    padding: 60px 0 80px;
}

.hero-content {
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
}

.hero-subtitle {
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: rgba(5, 5, 62, 1);
    margin-bottom: 18px;
    font-family: Inter;
    font-style: Regular;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;

}

.hero-content h1 {
    font-size: 55px;
    line-height: 1.1;
    font-weight: 700;
    color: #0d0d34;
    margin-bottom: 24px;
    font-family: "Space Grotesk", Inter, Arial, sans-serif;
    font-style: Bold;
    leading-trim: NONE;
    letter-spacing: -1%;
    text-align: center;
    vertical-align: middle;
}

.hero-content .highlight {
    color: #6c5cff;
}

.hero-content p {
    max-width: 700px;
    margin: 0 auto;
    color: rgba(71, 70, 80, 1);
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;

}

.hero-image {
    margin-top: 50px;
    text-align: center;
}

.hero-image img {
    display: block;
    width: 100%;
    max-width: 1100px;
    margin: auto;
    height: auto;
}

@media (max-width:1200px) {

    .hero-content h1 {
        font-size: 60px;
    }

    .hero-image img {
        max-width: 1000px;
    }
}

@media (max-width:992px) {

    .hero-section {
        padding: 50px 0 70px;
    }

    .hero-content h1 {
        font-size: 50px;
    }

    .hero-content p {
        font-size: 17px;
    }
}

@media (max-width:768px) {

    .hero-section {
        padding: 45px 0 60px;
    }

    .hero-content h1 {
        font-size: 40px;
    }

    .hero-content p {
        font-size: 16px;
        line-height: 1.7;
    }

    .hero-image {
        margin-top: 40px;
    }
}

@media (max-width:576px) {

    .hero-subtitle {
        font-size: 13px;
        margin-bottom: 15px;
    }

    .hero-content h1 {
        font-size: 32px;
        line-height: 1.2;
    }

    .hero-content p {
        font-size: 15px;
    }

    .hero-image {
        margin-top: 30px;
    }
}

@media (max-width:400px) {

    .hero-content h1 {
        font-size: 28px;
    }

    .hero-content p {
        font-size: 14px;
    }
}

/* ends here */


/* book for demo */
.lead-loss-section {
    padding: 50px 0;
    background: #ffffff;
}

.container {
    max-width: 90%;
    margin: auto;
}

.lead-loss-top {
    display: flex;
    justify-content: space-between;
    gap: 60px;
    margin-bottom: 50px;
}

.lead-loss-heading {
    flex: 1;
}

.lead-loss-heading h2 {
    font-family: "Space Grotesk", Inter, Arial, sans-serif;
    font-size: 44px;
    font-weight: 700;
    color: #0c1148;
    max-width: 600px;
    font-style: Bold;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -1%;
    vertical-align: middle;

}

.lead-loss-content {
    flex: 1;
}

.lead-loss-content p {
    font-size: 16px;
    color: rgba(71, 70, 80, 1);
    max-width: 550px;
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;
}

.lead-loss-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 18px;
}

.loss-card {
    background: #fff;
    border: 1px solid #ece7f8;
    border-radius: 18px;
    padding: 30px;
    transition: .3s ease;
}

.loss-card:hover {
    transform: translateY(-5px);
}

.card-icon {
    width: 27px;
    margin-bottom: 20px;
}

.card-icon img {
    width: 100%;
    display: block;
}

.card-stat {
    display: block;
    font-size: 27px;
    font-weight: 700;
    color: #7c5cff;
    margin-bottom: 14px;
}

.loss-card h3 {
    color: rgba(28, 27, 27, 1);
    margin-bottom: 15px;
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -0.4%;
    vertical-align: middle;

}

.loss-card p {
    color: rgba(71, 70, 80, 1);
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 15px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;
}

.featured-card {
    grid-row: span 2;
    background: linear-gradient(135deg,
            #b89cff 0%,
            #a17cff 45%,
            #8f6dff 100%);
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.featured-card h3 {
    margin-bottom: 20px;
    font-family: Space Grotesk;
    font-weight: 700;
    font-style: Bold;
    font-size: 150px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -1%;
    vertical-align: middle;
    color: #ffffff;
}

.featured-card h4 {
    margin-bottom: 20px;
    font-family: Inter;
    font-weight: 600;
    font-style: Semi Bold;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: rgba(255, 255, 255, 1);
}

.featured-card p {
    color: rgba(255, 255, 255, 1);
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;

}

.lead-loss-btn-wrap button {
    margin-top: 25px;
    cursor: pointer;
}

.demo-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 210px;
    height: 60px;
    border-radius: 12px;
    text-decoration: none;
    background: linear-gradient(90deg,
            #7550ff,
            #c1a7ff);
    color: #fff;
    font-weight: 600;
    transition: .3s ease;
}

.demo-btn:hover {
    transform: translateY(-3px);
}

.featured-counter {
    font-family: "Space Grotesk", sans-serif;
    font-size: 100px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 20px;
}

@media (max-width:768px) {

    .lead-loss-section {
        padding: 70px 0;
    }

    .lead-loss-top {
        flex-direction: column;
        gap: 20px;
        margin-bottom: 35px;
    }

    .lead-loss-grid {
        grid-template-columns: 1fr;
        gap: 16px;
    }

    .featured-card {
        grid-column: auto;
        grid-row: auto;
        min-height: auto;
    }

    .lead-loss-heading h2 {
        font-size: 34px;
        line-height: 1.2;
        max-width: 100%;
    }

    .lead-loss-content p {
        max-width: 100%;
    }

    .loss-card {
        padding: 24px;
    }

    .featured-number {
        font-size: 70px;
    }

    .featured-card h4 {
        font-size: 24px;
        line-height: 1.3;
    }


}

@media (max-width:425px) {

    .lead-loss-section {
        padding: 60px 0;
    }

    .lead-loss-heading h2 {
        font-size: 30px;
        line-height: 1.2;
    }

    .lead-loss-content p {
        font-size: 15px;
        line-height: 24px;
    }

    .loss-card {
        padding: 20px;
        border-radius: 16px;
    }

    .card-stat {
        font-size: 24px;
    }

    .loss-card h3 {
        font-size: 18px;
        line-height: 1.3;
    }

    .loss-card p {
        font-size: 13px;
        line-height: 22px;
    }

    .featured-number {
        font-size: 56px;
    }

    .featured-card h3 {
        font-size: 70px;
        line-height: 1;
    }

    .featured-card h4 {
        font-size: 20px;
        line-height: 1.4;
    }


}

@media (max-width:375px) {

    .lead-loss-heading h2 {
        font-size: 26px;
    }

    .loss-card {
        padding: 36px;
    }

    .card-icon {
        width: 24px;
        margin-bottom: 16px;
    }

    .card-stat {
        font-size: 22px;
    }

    .featured-card h3 {
        font-size: 70px;
        line-height: 1;
    }

    .featured-card h4 {
        font-size: 18px;
    }

    .lead-loss-content p {
        font-size: 13px;
        line-height: 22px;
    }
}

@media (max-width:320px) {

    .container {
        max-width: 94%;
    }

    .lead-loss-section {
        padding: 50px 0;
    }

    .lead-loss-heading h2 {
        font-size: 22px;
        line-height: 1.3;
    }

    .lead-loss-content p {
        font-size: 13px;
        line-height: 22px;
    }

    .loss-card {
        padding: 16px;
        border-radius: 14px;
    }

    .card-icon {
        width: 22px;
    }

    .card-stat {
        font-size: 20px;
    }

    .loss-card h3 {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .loss-card p {
        font-size: 13px;
        line-height: 20px;
    }

    .featured-card h3 {
        font-size: 60px;
        line-height: 1;
    }

    .featured-card h4 {
        font-size: 17px;
        line-height: 1.4;
        margin-bottom: 12px;
    }

    .featured-card p {
        font-size: 14px;
        line-height: 22px;
    }



}

/* ends here */


/*testimonial and review section*/
.client-review-section {
    padding: 0;
    background: #fff;
}

.review-container {
    width: 100%;
    max-width: 90%;
    margin: 0 auto;
}

.review-header {
    width: 100%;
    text-align: left;
    margin-bottom: 30px;
}

.review-header h2 {
    margin: 0;
    color: #0b0b2e;
    font-family: "Space Grotesk", sans-serif;
    font-size: 44px;
    font-weight: 700;
    line-height: 1.2;
    text-align: left;
}

.review-header p {
    margin-top: 8px;
    color: #000;
    font-family: Inter, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
}

.review-results-header {
    margin-top: 50px;
}

.review-videos {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}

.review-video-card {
    background: #131f4d;
    border-radius: 28px;
    overflow: hidden;
    aspect-ratio: 16 / 8;
}

.review-video-card img,
.review-video-card iframe {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.review-results-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 18px;
}

.review-card {
    background: #fff;
    border: 1px solid #d8dcef;
    border-radius: 20px;
    padding: 28px;
    display: flex;
    flex-direction: column;
    height: 100%;
    transition: .3s ease;

}

.review-card:hover {
    transform: translateY(-5px);
}

.review-stars {
    color: #f6b01e;
    font-size: 28px;
    letter-spacing: 3px;
    margin-bottom: 18px;
}

.review-card h3 {
    color: #000;
    margin-bottom: 18px;
    font-family: Inter, sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.4;
}

.review-card blockquote {
    color: #a8aed0;
    margin: 0 0 25px;
    flex-grow: 1;
    font-family: Inter, sans-serif;
    font-size: 16px;
    line-height: 24px;
}

.review-client {
    color: #000;
    font-family: Inter, sans-serif;
    font-weight: 600;
    font-size: 16px;
}

@media (max-width: 1024px) {
    .review-header h2 {
        font-size: 38px;
    }

    .review-results-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .review-videos {
        grid-template-columns: 1fr;
    }

    .review-results-grid {
        grid-template-columns: 1fr;
    }

    .review-header h2 {
        font-size: 34px;
    }

    .review-header p {
        font-size: 16px;
    }
}

@media (max-width: 425px) {
    .review-container {
        max-width: 94%;
    }

    .review-header h2 {
        font-size: 30px;
    }

    .review-header p {
        font-size: 15px;
        line-height: 24px;
    }

    .review-card {
        padding: 22px;
    }

    .review-stars {
        font-size: 22px;
    }
}

@media (max-width: 375px) {
    .review-header h2 {
        font-size: 28px;
    }
}

@media (max-width: 320px) {
    .review-header h2 {
        font-size: 24px;
    }

    .review-header p {
        font-size: 14px;
    }
}

/* ends here */


/* from click to case section */
.container {
    max-width: 90%;
    margin: auto;
}

.workflow-section {
    padding: 50px 0;
    background: #ffffff;
}

.section-heading {
    text-align: center;
    margin-bottom: 70px;
}

.section-heading h2 {
    font-weight: 700;
    font-style: Bold;
    font-size: 44px;
    leading-trim: NONE;
    line-height: 52.8px;
    letter-spacing: -0.44px;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 10px;
    color: rgba(0, 0, 0, 1);

}

.section-heading p {
    font-size: 22px;
    color: #666;
}

.section-heading p span {
    color: #6c63ff;
}

.workflow-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 15px;
    flex-wrap: nowrap;
}

.workflow-card {
    flex: 1;
    position: relative;
    text-align: center;
}

.step-number {
    position: absolute;
    top: -18px;
    left: 50%;
    transform: translateX(-50%);
    background: #6c63ff;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    padding: 5px 8px;
    border-radius: 30px;
}

.icon-box {
    width: 95px;
    height: 95px;
    border: 1px solid #d8d8e8;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 20px;
    background: #fff;
    transition: all 0.35s ease;
    cursor: pointer;
}

.icon-box:hover {
    transform: translateY(-8px) scale(1.05);
    border-color: #7550ff;
    box-shadow: 0 15px 35px rgba(117, 80, 255, 0.2);
}

.icon-box img {
    max-width: 40px;
}

.arrow-box {
    padding-top: 45px;
}

.arrow-box img {
    width: 35px;
}

.step-label {
    position: relative;
    width: 100px;
    margin: 0 auto 20px;
    background: #6c63ff;
    color: #fff;
    padding: 10px;
    font-weight: 700;
    clip-path: polygon(10% 0,
            100% 0,
            90% 100%,
            0 100%);
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 15px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -0.4%;
    text-align: center;
    vertical-align: middle;

}

.card-desc {
    color: rgba(27, 27, 36, 1);
    margin-bottom: 20px;
    min-height: 50px;
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;

}

.feature-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.feature-list li {
    display: flex;
    gap: 10px;
    align-items: flex-start;
    text-align: left;
    margin-bottom: 14px;
    font-size: 14px;
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: rgba(95, 93, 104, 1);
}

.feature-list img {
    width: 18px;
    flex-shrink: 0;
}

.bottom-cta {
    margin-top: 70px;
    border: 1px solid #e4e7f2;
    border-radius: 24px;
    background: #fff;
    padding: 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cta-left {
    display: flex;
    align-items: center;
    gap: 20px;
}

.cta-icon {
    width: 80px;
    height: 80px;
    border: 1px solid #d8d8e8;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cta-content h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
    font-family: "Space Grotesk", Inter, Arial, sans-serif;

}

.cta-content span {
    color: #6c63ff;
    font-family: "Space Grotesk", Inter, Arial, sans-serif;
}

.cta-content p {
    color: rgba(71, 70, 80, 1);
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;

}

.cta-right {
    width: 90px;
    height: 90px;
    border: 1px solid #d8d8e8;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cta-right img {
    width: 35px;
}

@media(max-width:768px) {

    .workflow-section {
        padding: 70px 0;
    }

    .phone-btn {
        display: none;
    }

    .workflow-wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px 20px;
    }

    .arrow-box {
        display: none;
    }

    .bottom-cta {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        gap: 20px;
        padding: 24px;
        text-align: left;
    }

    .cta-left {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 16px;
        flex: 1;
    }

    .cta-icon {
        width: 60px;
        height: 60px;
        flex-shrink: 0;
    }

    .cta-icon img {
        width: 28px;
        height: auto;
    }

    .cta-content {
        flex: 1;
    }



    .bottom-cta {
        padding: 20px 14px;
    }

    .cta-content h3 {
        font-size: 18px;
        line-height: 1.4;
    }

    .cta-content p {
        font-size: 13px;
        line-height: 1.6;
    }

    .cta-icon,
    .cta-right {
        width: 60px;
        height: 60px;
    }

    .cta-icon img,
    .cta-right img {
        width: 26px;
    }
}

@media(max-width:500px) {

    .bottom-cta {
        flex-direction: column;
        text-align: center;
        padding: 24px 18px;
        gap: 18px;
    }

    .cta-left {
        flex-direction: column;
        text-align: center;
        gap: 14px;
    }

    .cta-content {
        text-align: center;
    }

    .cta-content h3 {
        font-size: 22px;
        line-height: 1.35;
    }

    .cta-content p {
        font-size: 15px;
        line-height: 1.6;
    }

    .cta-icon {
        width: 72px;
        height: 72px;
    }

    .cta-icon img {
        width: 32px;
    }

    .cta-right {
        width: 72px;
        height: 72px;
    }

    .cta-right img {
        width: 32px;
    }
}

@media(max-width:425px) {

    .container {
        max-width: 94%;
    }

    .workflow-wrapper {
        grid-template-columns: 1fr;
        gap: 28px;
    }

    .section-heading {
        margin-bottom: 35px;
    }

    .section-heading h2 {
        font-size: 30px;
        line-height: 1.25;
    }

    .section-heading p {
        font-size: 16px;
        line-height: 1.6;
    }

    .workflow-card {
        padding: 0;
    }

    .icon-box {
        width: 85px;
        height: 85px;
        margin-bottom: 18px;
    }

    .step-label {
        width: 95px;
        font-size: 14px;
        padding: 10px 8px;
    }

    .card-desc {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 18px;
    }

    .feature-list li {
        font-size: 14px;
        line-height: 22px;
    }

    .bottom-cta {
        padding: 22px 16px;
        border-radius: 18px;
    }

    .cta-content h3 {
        font-size: 20px;
    }

    .cta-content p {
        font-size: 14px;
    }

    .cta-icon,
    .cta-right {
        width: 65px;
        height: 65px;
    }

    .cta-icon img,
    .cta-right img {
        width: 28px;
    }
}

@media(max-width:375px) {

    .workflow-section {
        padding: 60px 0;
    }

    .section-heading h2 {
        font-size: 26px;
    }

    .section-heading p {
        font-size: 15px;
    }

    .icon-box {
        width: 78px;
        height: 78px;
    }

    .icon-box img {
        max-width: 34px;
    }

    .step-label {
        width: 90px;
        font-size: 13px;
    }

    .card-desc {
        font-size: 14px;
    }

    .feature-list li {
        font-size: 13px;
        gap: 8px;
    }

    .feature-list img {
        width: 16px;
    }

    .bottom-cta {
        padding: 20px 14px;
    }

    .cta-content h3 {
        font-size: 18px;
        line-height: 1.4;
    }

    .cta-content p {
        font-size: 13px;
        line-height: 1.6;
    }

    .cta-icon,
    .cta-right {
        width: 60px;
        height: 60px;
    }

    .cta-icon img,
    .cta-right img {
        width: 26px;
    }
}

@media(max-width:320px) {

    .container {
        max-width: 95%;
    }

    .section-heading h2 {
        font-size: 30px;
        line-height: 1.3;
    }

    .section-heading p {
        font-size: 14px;
    }

    .icon-box {
        width: 70px;
        height: 70px;
    }

    .icon-box img {
        max-width: 30px;
    }

    .step-number {
        font-size: 11px;
        padding: 4px 7px;
    }

    .step-label {
        width: 85px;
        font-size: 12px;
        padding: 8px;
    }

    .card-desc {
        font-size: 13px;
        line-height: 21px;
    }

    .feature-list li {
        font-size: 12px;
        line-height: 20px;
    }
}

/* ends here */


/* banner section */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    overflow-x: hidden;
}

.hero-image-section {
    width: 100%;
}

.hero-image-section img {
    display: block;
    width: 100%;
    height: auto;
    /* Aspect ratio maintain rahega */
}

/* ends here */


/* domianted sevtion */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 90%;
    margin: auto;
}

.dominate-system-section {
    padding: 50px 0;
    background: #fff;
}

.section-heading {
    text-align: center;
    max-width: 900px;
    margin: 0 auto 50px;
}

.section-heading h2 {
    font-size: 44px;
    font-weight: 700;
    line-height: 1.2;
    color: #1f2147;
    margin-bottom: 15px;
    font-family: "Space Grotesk", sans-serif;
}

.section-heading p {
    font-size: 17px;
    line-height: 1.8;
    color: rgba(17, 17, 51, 1);
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: normal;
}

.service-list {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.service-card {
    display: flex;
    align-items: flex-start;
    gap: 24px;
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    border: 1px solid #ececec;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .05);
}

.service-image {
    width: 180px;
    flex-shrink: 0;
}

.service-image img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
    border-radius: 8px;
}

.service-content {
    flex: 1;
    min-width: 0;
}

.service-content h3 {
    font-weight: 700;
    margin-bottom: 14px;
    color: rgba(0, 0, 0, 1);
    font-family: "Space Grotesk", sans-serif;
    font-size: 22px;
    line-height: 1.3;
    overflow-wrap: break-word;
}

.service-content ul {
    padding-left: 20px;
    margin: 0;
}

.service-content li {
    color: rgba(17, 17, 51, 1);
    margin-bottom: 8px;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    line-height: 24px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: normal;
}

@media (max-width:1024px) {

    .dominate-system-section {
        padding: 70px 0;
    }

    .section-heading {
        margin-bottom: 45px;
    }

    .section-heading h2 {
        font-size: 40px;
    }

    .section-heading p {
        font-size: 16px;
    }

    .service-card {
        gap: 20px;
        padding: 18px;
    }

    .service-image {
        width: 160px;
    }

    .service-content h3 {
        font-size: 22px;
    }

    .service-content li {
        font-size: 15px;
    }
}

@media (max-width:768px) {

    .dominate-system-section {
        padding: 60px 0;
    }

    .section-heading {
        margin-bottom: 35px;
    }

    .section-heading h2 {
        font-size: 34px;
    }

    .section-heading p {
        font-size: 15px;
        line-height: 1.7;
    }

    .service-card {
        gap: 16px;
        padding: 16px;
    }

    .service-image {
        width: 130px;
    }

    .service-content h3 {
        font-size: 20px;
    }

    .service-content li {
        font-size: 14px;
        line-height: 1.7;
    }
}

@media (max-width:500px) {

    .container {
        max-width: 94%;
    }

    .dominate-system-section {
        padding: 50px 0;
    }

    .section-heading {
        margin-bottom: 30px;
    }

    .section-heading h2 {
        font-size: 28px;
        line-height: 1.3;
    }

    .section-heading p {
        font-size: 14px;
        max-width: 100%;
    }

    .service-card {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 16px;
        padding: 18px;
    }

    .service-image {
        width: 100%;
        max-width: 280px;
    }

    .service-content {
        width: 100%;
    }

    .service-content h3 {
        font-size: 18px;
    }

    .service-content ul {
        text-align: left;
        padding-left: 20px;
    }

    .service-content li {
        font-size: 14px;
    }
}

@media (max-width:375px) {

    .dominate-system-section {
        padding: 45px 0;
    }

    .section-heading h2 {
        font-size: 24px;
    }

    .section-heading p {
        font-size: 13px;
        line-height: 1.6;
    }

    .service-content h3 {
        font-size: 17px;
    }

    .service-content li {
        font-size: 13px;
    }
}

@media (max-width:320px) {

    .container {
        max-width: 95%;
    }

    .dominate-system-section {
        padding: 40px 0;
    }

    .section-heading h2 {
        font-size: 22px;
    }

    .section-heading p {
        font-size: 12px;
        line-height: 1.6;
    }

    .service-content h3 {
        font-size: 15px;
    }

    .service-content li {
        font-size: 12px;
        line-height: 1.6;
    }
}

/* ends here */


/* claim your free growth section  */
.container {
    max-width: 90%;
    margin: auto;
}

.cta-growth-section {
    background: rgba(5, 5, 62, 1);
    padding: 50px 0;
}

.growth-card {
    max-width: 1050px;
    margin: auto;
    background: #f7f7ff;
    border-radius: 12px;
    padding: 45px 50px;
    text-align: center;
}

.growth-card h2 {
    font-size: 55px;
    color: rgba(11, 11, 46, 1);
    margin-bottom: 20px;
    font-family: "Space Grotesk", Inter, Arial, sans-serif;
    font-weight: 700;
    font-style: Bold;
    leading-trim: NONE;
    line-height: 68.2px;
    letter-spacing: -1%;
    text-align: center;
}

.growth-card h2 span {
    display: block;
}

.subtitle {
    max-width: 650px;
    margin: 0 auto 28px;
    color: #555;

    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -0.4%;
    text-align: center;

}

.growth-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    height: 56px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: .5px;
    color: #fff;
    border-radius: 6px;
    background: linear-gradient(90deg,
            #8f78ff,
            #a58cff);
    transition: .3s ease;
    border: none;
    cursor: pointer;
    padding: 35px 0px;
}

.growth-btn:hover {
    transform: translateY(-2px);
}

.note {
    margin-top: 16px;
    color: rgba(5, 5, 62, 1);
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -0.4%;
    text-align: center;

}

@media (max-width:768px) {

    .growth-card {
        padding: 40px 35px;
        border-radius: 16px;
    }

    .growth-card h2 {
        font-size: 42px;
        line-height: 1.2;
        margin-bottom: 18px;
    }

    .subtitle {
        max-width: 100%;
        font-size: 16px;
        line-height: 1.7;
        margin-bottom: 25px;
    }

    .growth-btn {
        max-width: 100%;
        height: 54px;
        font-size: 16px;
    }

    .note {
        font-size: 15px;
        line-height: 1.6;
    }
}

@media (max-width:500px) {

    .cta-growth-section {
        padding: 55px 0;
    }

    .container {
        max-width: 94%;
    }

    .growth-card {
        padding: 35px 24px;
        border-radius: 14px;
    }

    .growth-card h2 {
        font-size: 36px;
        line-height: 1.2;
        margin-bottom: 16px;
    }

    .subtitle {
        font-size: 15px;
        line-height: 1.7;
        margin-bottom: 24px;
    }

    .growth-btn {
        height: 54px;
        font-size: 14px;
        padding: 0 18px;
    }

    .note {
        font-size: 14px;
        line-height: 1.6;
        margin-top: 15px;
    }
}

@media (max-width:425px) {

    .cta-growth-section {
        padding: 50px 0;
    }

    .container {
        max-width: 94%;
    }

    .growth-card {
        padding: 30px 20px;
        border-radius: 14px;
    }

    .growth-card h2 {
        font-size: 32px;
        line-height: 1.25;
        margin-bottom: 15px;
    }

    .subtitle {
        font-size: 15px;
        line-height: 1.7;
        margin-bottom: 22px;
    }

    .growth-btn {
        height: 52px;
        font-size: 13px;
        padding: 0 15px;
        text-align: center;
    }

    .note {
        font-size: 14px;
        line-height: 1.6;
        margin-top: 14px;
    }
}

@media (max-width:375px) {

    .growth-card {
        padding: 28px 18px;
    }

    .growth-card h2 {
        font-size: 28px;
        line-height: 1.3;
    }

    .subtitle {
        font-size: 14px;
        line-height: 1.7;
    }

    .growth-btn {
        height: 50px;
        font-size: 12px;
        gap: 8px;
    }

    .note {
        font-size: 13px;
    }
}

@media (max-width:320px) {

    .container {
        max-width: 95%;
    }

    .cta-growth-section {
        padding: 40px 0;
    }

    .growth-card {
        padding: 25px 15px;
        border-radius: 12px;
    }

    .growth-card h2 {
        font-size: 24px;
        line-height: 1.35;
        margin-bottom: 12px;
    }

    .subtitle {
        font-size: 13px;
        line-height: 1.7;
        margin-bottom: 18px;
    }

    .growth-btn {
        height: 48px;
        font-size: 13px;
        padding: 0 12px;
        letter-spacing: 0;
    }

    .growth-btn img,
    .growth-btn svg {
        width: 16px;
        height: 16px;
    }

    .note {
        font-size: 12px;
        line-height: 1.6;
    }
}

/* ends here */


/* faq section */

.container {
    max-width: 90%;
    margin: auto;
}

.faq-section {

    background: #ffffff;
}

.faq-section .container {
    max-width: 100%;
}

.faq-wrapper {
    display: flex;
    align-items: center;
    gap: 50px;
}

.faq-image {
    width: 40%;
}

.faq-image img {
    width: 100%;
    height: auto;

    display: block;

}

.faq-content {
    width: 50%;
}

.faq-content h2 {
    color: rgba(0, 0, 0, 1);
    margin-bottom: 10px;
    font-family: Space Grotesk;
    font-weight: 700;
    font-style: Bold;
    font-size: 44px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -1%;
    margin-bottom: 20px;
}

.faq-subtitle {
    color: rgba(0, 0, 0, 0.8);
    margin-bottom: 25px;
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -0.4%;
}

.faq-list {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.faq-item {
    background: #fff;
    border: 1px solid #d8d8d8;
    border-radius: 4px;
    overflow: hidden;
}

.faq-item summary {
    list-style: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px 18px;
    color: rgba(0, 0, 0, 1);
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
}

.faq-item summary::-webkit-details-marker {
    display: none;
}

.faq-item summary img {
    width: 14px;
    transition: .3s;
    flex-shrink: 0;
}

.faq-item[open] summary img {
    transform: rotate(180deg);
}

.faq-body {
    padding: 0 18px 18px;
    border-top: 1px solid #eee;
}

.faq-body p {
    color: #555;
    line-height: 1.7;
    font-size: 14px;
}

@media (max-width:768px) {

    .faq-section {
        padding: 60px 0;
    }

    .faq-wrapper {
        flex-direction: column;
        gap: 35px;
    }

    .faq-image,
    .faq-content {
        width: 100%;
    }

    .faq-image {
        text-align: center;
    }

    .faq-image img {
        max-width: 500px;
        margin: auto;
    }

    .faq-content h2 {
        font-size: 34px;
        text-align: center;
    }

    .faq-subtitle {
        text-align: center;
        margin-bottom: 20px;
    }

    .faq-item summary {
        font-size: 15px;
        padding: 15px;
    }
}

@media (max-width:425px) {

    .container {
        max-width: 95%;
    }

    .faq-section {
        padding: 50px 0;
    }

    .faq-wrapper {
        gap: 25px;
    }

    .faq-content h2 {
        font-size: 28px;
        line-height: 1.3;
    }

    .faq-subtitle {
        font-size: 14px;
        line-height: 1.6;
    }

    .faq-item summary {
        font-size: 14px;
        line-height: 1.5;
        padding: 14px;
        gap: 12px;
    }

    .faq-body {
        padding: 0 14px 14px;
    }

    .faq-body p {
        font-size: 14px;
        line-height: 1.7;
    }

    .faq-item summary img {
        width: 12px;
    }
}

@media (max-width:375px) {

    .faq-content h2 {
        font-size: 24px;
    }

    .faq-subtitle {
        font-size: 15px;
    }

    .faq-item summary {
        font-size: 13px;
        padding: 12px;
    }

    .faq-body p {
        font-size: 13px;
    }
}

@media (max-width:320px) {

    .container {
        max-width: 96%;
    }

    .faq-section {
        padding: 40px 0;
    }

    .faq-content h2 {
        font-size: 21px;
        line-height: 1.4;
    }

    .faq-subtitle {
        font-size: 15px;
    }

    .faq-item summary {
        font-size: 12px;
        padding: 10px;
        gap: 8px;
    }

    .faq-item summary img {
        width: 10px;
    }

    .faq-body {
        padding: 0 10px 10px;
    }

    .faq-body p {
        font-size: 12px;
        line-height: 1.6;
    }
}

/* ends here */

/* footer section */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}




@media (max-width: 768px) {
    .demo-btn {
        max-width: 210px;
    }

    .nav-actions {
        display: flex;
        justify-content: end;
        flex-direction: row;
    }

    .lead-loss-btn-wrap {
        margin-top: 20px;
    }

    .faq-section .container {
        max-width: 90%;
    }
}


/* ends here */



/* section ends here */

footer {
    background: #05053E;
    padding: 50px 0;

}

footer .grid {
    justify-content: space-between;
}

footer h2 {
    font-family: 'Fraunces', serif;
    font-weight: 300;
    font-size: clamp(64px, 11vw, 180px);
    line-height: 1.5;
    letter-spacing: -.04em;
    background: linear-gradient(180deg, rgba(245, 245, 247, .96) 0%, rgba(245, 245, 247, .25) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    white-space: nowrap;
    margin: 0;
}

.footer-logo a {
    color: #fff;
    text-decoration: none;
}

footer p {
    max-width: 458px;
    color: #fff;
    margin: 30px 0;
    line-height: 30px;
}

footer h3,
.all-rights,
.policies a {
    color: #fff;
}

footer .cta p {
    max-width: 400px;
    color: #fff;
    margin: 30px 0;
    line-height: 30px;
}

footer .links a {
    color: #fff;
    line-height: 30px;
    text-decoration: none;
}

.grid {
    display: flex;
    align-items: center;
    gap: 16px;
    flex-wrap: wrap;
}

section.footer-bottom {
    border-top: 1px solid #FFFFFF99;
    padding-top: 50px;
}

footer .grid {
    justify-content: space-between;
}


.policies a {
    text-decoration: none;
    margin: 0 20px 0 0;
}